airports {nycflights13} | R Documentation

## Airport metadata

### Description

Useful metadata about airports.

### Usage

    airports

### Format

A data frame with columns:

faa

  FAA airport code

name

  Usual name of the aiport

lat,lon

  Location of airport

alt

  Altitude, in feet

tz

  Timezone offset from GMT

dst

  Daylight savings time zone. A = Standard US DST: starts on the second Sunday of March, ends on the first Sunday of November. U = unknown. N = no dst.

### Source

http://openflights.org/data.html, downloaded 2014-06-27

### Examples

    if (require("dplyr")) {
    airports

    airports %>% mutate(dest = faa) %>% semi_join(flights)
    flights %>% anti_join(airports %>% mutate(dest = faa))
    airports %>% mutate(origin = faa) %>% semi_join(flights)

    }

[Package nycflights13 version 0.2.0 Index]